form * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.row *:before,
.row *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.webform-component.webform-component-radios {
  margin-bottom: 10px;
}

label, input, button, select, textarea {
  font-weight: normal;
}

.label-bold > label.control-label {
  font-weight: 600 !important;
}

label.control-label {
  margin-bottom: 5px;
}

.webform-client-form textarea,
.form-textarea,
.form-select {
  width: 100%;
  border-radius: 0px;
}

.row-fieldset .fieldset-wrapper:before,
.row-fieldset .fieldset-wrapper:after {
  display: table;
  content: " ";
}

.webform-client-form input[type="text"],
.webform-client-form input[type="email"] {
  width: 100%;
  height: 26px;
}


.webform-client-form fieldset .panel-body {
  padding: 0;
  border: none;
}

.panel {
  border-radius: 0px;
  box-shadow: 0px 0px 0px rgba(255, 255, 255, 0);
}
.panel-default {
  border: none;
}

.panel-heading {
  background-color: rgba(255, 255, 255, 0) !important;
  padding-left: 0;
  margin-bottom: 20px;
}

fieldset legend.panel-heading {
  margin-bottom: 20px;
}

.panel-title.fieldset-legend {
  color: #808080;
  font-weight: 600;
  font-size: 13px;
}

.webform-component--note {
  text-align: center;
  margin-bottom: 20px;
}

.webform-component--choose-role  {
  padding-left: 15px;
  padding-right: 15px;
}

.webform-component--choose-role .panel-body {
  border-bottom: 1px solid #9d7a8e !important;
}

.mb-0 {
  margin-bottom: 0;
}
